Subject: Re: [L2sm] AD review of draft-ietf-l2sm-l2vpn-service-model

From: Qin Wu <[email-masked]>
Date: Thu, 22 Feb 2018 05:56:56 +0000

Thanks Benoit.
Authors, please take care of AD review’s comments.
It requires some editorial changes to address them.

-Qin
发件人: L2sm [mailto:[email-masked]] 代表 Benoit Claise
发送时间: 2018年2月22日 10:25
收件人: [email-masked]
主题: [L2sm] AD review of draft-ietf-l2sm-l2vpn-service-model

Dear all,

Here is the AD review.

- Section 1.2.
You want to use the YANG tree diagrams in draft-ietf-netmod-yang-tree-diagrams-04<https://datatracker.ietf.org/doc/draft-ietf-netmod-yang-tree-diagrams/>
I advice a section similar to https://tools.ietf.org/html/draft-ietf-netmod-rfc7223bis-03#section-1.3

- The draft is NMDA compliant. It should be mentioned.
Ex: draft-ietf-netmod-rfc7223bis-03, in the abstract and intro

   The YANG model in this document conforms to the Network Management

   Datastore Architecture defined in I-D.ietf-netmod-revised-datastores.

- The references to RFC6020 should be changed to RFC7950, except in the IANA considerations.
The YANG module is YANG 1.1

-

 revision 2018-02-05 {

    description

      "Initial revision -04 version";

    reference

      "draft-ietf-l2sm-l2vpn-service-model-05.txt<https://tools.ietf.org/html/draft-ietf-l2sm-l2vpn-service-model-05.txt>

       A YANG Data Model for L2VPN Service Delivery.";

  }

This should be changed to

 revision 2018-02-05 {

    description

      "Initial revision -04 version";

    reference

      "RFC XXXX: A YANG Data Model for L2VPN Service Delivery.";

  }

- https://trac.ietf.org/trac/ops/wiki/yang-security-guidelines
Please doublecheck the template.
The first sentence is:
The YANG module specified in this document defines a schema for data that is designed to be accessed via network management protocols such as NETCONF [RFC6241] or RESTCONF [RFC8040].

Please publish a new version asap.
Note that those changes doesn't prevent the IETF LC to start now.
Hopefully, we could shoot for the March 8th IESDG telechat.

Regards, Benoit

---

From: Fioccola Giuseppe <[email-masked]>
Date: Thu, 22 Feb 2018 08:25:36 +0000

Thank you Benoit!
We will address your comments and will publish a new version later today.

Best Regards,

Giuseppe

Da: Qin Wu [mailto:[email-masked]]
Inviato: giovedì 22 febbraio 2018 06:57
A: [email-masked]
Cc: [email-masked]; [email-masked]
Oggetto: RE: [L2sm] AD review of draft-ietf-l2sm-l2vpn-service-model

Thanks Benoit.

-Qin
发件人: L2sm [mailto:[email-masked]] 代表 Benoit Claise
发送时间: 2018年2月22日 10:25
收件人: [email-masked]<mailto:[email-masked]>
主题: [L2sm] AD review of draft-ietf-l2sm-l2vpn-service-model

Dear all,

Here is the AD review.

- Section 1.2.

-

 revision 2018-02-05 {

    description

    reference

  }

 revision 2018-02-05 {

    description

    reference

  }

Regards, Benoit

Questo messaggio e i suoi allegati sono indirizzati esclusivamente alle persone indicate. La diffusione, copia o qualsiasi altra azione derivante dalla conoscenza di queste informazioni sono rigorosamente vietate. Qualora abbiate ricevuto questo documento per errore siete cortesemente pregati di darne immediata comunicazione al mittente e di provvedere alla sua distruzione, Grazie. 

This e-mail and any attachments is confidential and may contain privileged information intended for the addressee(s) only. Dissemination, copying, printing or use by anybody else is unauthorised. If you are not the intended recipient, please delete this message and any attachments and advise the sender by return e-mail, Thanks. 

Rispetta l'ambiente. Non stampare questa mail se non è necessario.